<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign Up</title>
    <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container">
        <div class="signup-container">
            <form action="" method="">
                <h1>Sign Up</h1>
                <span id="messageTag" class="d-none">Error</span>
                <div class="input-conatiner">

                    <input id="name" type="text" placeholder="Name">
                    <input id="email" type="text" placeholder="Email">
                    <input id="password" type="password" placeholder="Password">
                    <input id="c-password" type="password" placeholder="Confirm Password">
                    <input id="check" required type="checkbox"><label for="">I read and agreed to <a href="">Terms &
                            Conditions</a></label></input>
                </div>
                <button id="signUp">Create Account</button>

                <span>Already have an account? <a href="">Sign in</a></span>
            </form>
        </div>
    </div>
</body>
<script src="./js/script.js"></script>

</html>